<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">هل أنت متأكد من الاأنتوج؟</string>
    <string name="lebian_exit_dialog_yes">نعم</string>
    <string name="lebian_exit_dialog_no">لا</string>
    <string name="lebian_hint">نصائح</string>
    <string name="lebian_download_later">سيتحدث لاحقا</string>
    <string name="lebian_download_now">تحميل فورا</string>
    <string name="lebian_downloading_new_ver">تحميل نسخة جديدة</string>
    <string name="lebian_network_error">خطأ في الشبكة</string>
    <string name="lebian_enable_internet_access">أنت غير متصل حاليًا بالشبكة، افتح اتصال الشبكة للمتابعة، هل تم تشغيله الآن؟</string>
    <string name="lebian_enable_now">افتح الان</string>
    <string name="lebian_quit_game">الخروج</string>
    <string name="lebian_not_enought_space">مساحة تخزين غير كافية</string>
    <string name="lebian_storage_space_requirement_dload">يتطلب بدء التشغيل مساحة  %1$.2fMB %2$s على الأقل</string>
    <string name="lebian_storage_sd">SDبطاقة</string>
    <string name="lebian_storage_phone">تخزين الهاتف المحمول</string>
    <string name="lebian_dl_dl_background">تحميل في الخلفية</string>
    <string name="lebian_dl_dl_failed">فشل التحميل، يرجي فحص الشبكة</string>
    <string name="lebian_dl_dl_without_wifi_background">لم يتم تحميل المورد، وسنستمر في تحميله في الخلفية، وليس شبكة واي فاي حاليا، وسيؤدي التحميل إلى فرض رسوم مرور، هل أنت متأكد من مواصلة التحميل في الخلفية؟</string>
    <string name="lebian_dl_update_without_wifi">اكتشف نسخة جديدة، حاليا ليس في شبكة واي فاي، سيؤدي التحميل إلى إنشاء رسوم مرور، وحجم حزمة التحديث هو %.2fM، هل تم تحديثه؟</string>
    <string name="lebian_dl_update_wifi">اكتشف نسخة جديدة، حجم حزمة التحديث هو %.2fMهل تم تحديثه؟</string>
    <string name="lebian_dl_update_with_google_play">تم تحديث الإصدار الرئيسي الحالي ، يرجى الانتقال إلى Google Play لتنزيل الإصدا</string>
    <string name="lebian_dl_status_connecting">الاتصال بالسيرفر، ترجي انتظار</string>
    <string name="lebian_dl_status_downloading">تحميل الموارد</string>
    <string name="lebian_dl_status_updating">تحديث</string>
    <string name="lebian_dl_status_downloaded">اكتمل التحميل، انقر للتشغيل</string>
    <string name="lebian_dl_status_downloaded_install">اكتمل التحميل، انقر للتركيب</string>
    <string name="lebian_dl_status_no_network">فشل الاتصال، يرجي فحص الشبكة</string>
    <string name="lebian_dl_status_extract">إلغاء ضغط الموارد، لا تستهلك حركة المرور، يرجي الانتظار</string>
    <string name="lebian_dl_status_compute_md5">التحقق</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">أنت حاليا في بيئة غير واي فاي، وهناك تحميل غير مكتمل، هل أنت متأكد من مواصلة التحميل؟</string>
    <string name="lebian_loading_pls_wait">تحميل، يرجي الانتظار</string>
    <string name="lebian_MD5_mismatch">فشل التحميل: MD5 غير متطابق</string>
    <string name="lebian_MD5_of_original_file_mismatch">فشل التحميل: الملف الأصلي MD5 غير متطابق</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">فشل إلغاء ضغط المورد: مساحة غير كافية</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">فشل إلغاء ضغط المورد ، مما يتطلب مساحة %.2fMB</string>
    <string name="lebian_apply_patch_failed">فشل دمج الملفات، يرجى المحاولة مرة أخرى</string>
    <string name="lebian_apply_patch_failed_download_again">فشل دمج الملفات ، على وشك إعادة تحميل</string>
    <string name="lebian_Download_Error_retry">خطأ في التحميل، ومحاولة التحميل مرة أخرى، يرجي الانتظار</string>
    <string name="lebian_next_no_prompt">لم يعد يذكر هذه النسخة</string>
    <string name="lebian_space_not_enough_error">لا توجد مساحة تخزين كافية للتحديث، يرجى التنظيف!</string>
    <string name="lebian_button_ok">تأكيد</string>
    <string name="lebian_button_cancel">ألغى</string>
    <string name="lebian_update_available_force_update_hint">تم إعداد نسخة جديدة لك، وتحتاج إلى تحديث النسخة لمتابعة استخدامها. هل تريد تركيبها الآن؟</string>
    <string name="lebian_update_available_update_hint">لقد أعددنا نسخة جديدة لك، هل تقوم بتركيبها الآن؟</string>
    <string name="lebian_update_available">اكتشف نسخة جديدة</string>
    <string name="lebian_download_not_now">عدم التحميل الآن</string>
    <string name="lebian_install_yes">نصب</string>
    <string name="lebian_retry">المحاولة مرة أخري</string>
    <string name="lebian_download_note">مورد اللعبة (%s) مفقود، لا يمكن فتح الوظيفة، التحميل قد يولد رسوم مرور، هل تحميل فورا؟</string>
    <string name="lebian_restart_required">إن تحميل المورد  يحتاج إلى إعادة تشغيل اللعبة. انقر فوق موافق لإعادة التشغيل فوريا.</string>
    <string name="lebian_err_loadres_network">خطأ في الشبكة ، يرجى التأكيد والمحاولة مرة أخرى</string>
    <string name="lebian_err_loadres_timeout">انتهت مهلة الاتصال ، يرجى تأكيد أن اتصال الشبكة أمر طبيعي</string>
    <string name="lebian_err_loadres_outofspace">مساحة الهاتف غير كافية ، يرجى تنظيف ثم حاول مرة أخرى</string>
    <string name="lebian_err_loadres_generic">أخفق تحميل المورد ، يرجى تأكيد أن اتصال الشبكة لديك طبيعي أم لا</string>
    <string name="lebian_err_loadres_extract_fail">فك الضغط فشل ، يرجى التأكد من أن الهاتف لديه مساحة كافية</string>
    <string name="lebian_err_loadres_md5_mis">أخفق تحميل المورد: MD5 غير متطابق ، يرجى المحاولة مرة أخرى</string>
    <string name="lebian_err_loadres_rename_fail">فشل إعادة تسمية الملف ، يرجى التحقق من الهاتف وحاول مرة أخرى</string>
    <string name="lebian_resource_missing">موارد اللعبة مفقودة ، قم بتنزيلها لمتابعة اللعبة</string>
    <string name="lebian_download_missing_note">موارد اللعبة مفقودة. حاليًا  في ظل شبكة غير واي فاي ، قد تؤدي متابعة اللعبة إلى إنشاء رسوم مرور.</string>
    <string name="lebian_download_all_note">  تحتاج إلى تنزيل مورد %.2fM لمتابعة اللعبة. يوصى بتمكين واي فاي وتجربة شاشة اللعبة الكاملة ومتابعة اللعبة؟</string>
    <string name="lebian_download_all_note_al"> تحتاج إلى تنزيل مورد %.2fM لمتابعة اللعبة. هل تستمر اللعبة؟</string>
    <string name="lebian_download_all_note_switch_gnet">لقد قمت بالتبديل إلى شبكة غير WiFi. تحتاج إلى تنزيل الموارد في اللعبة. أقترح عليك العودة إلى بيئة واي فاي، تستمر أو لا.</string>
    <string name="lebian_first_dialog_note_no_size">تم اكتشاف أنك لا تستخدم شبكة واي فاي، يوصى بالعودة إلى بيئة واي فاي وتشغيلها بشكل أكثر سلاسة ، بالطبع ، يمكنك إدخال تجربة اللعبة دون تنزيل!</string>
    <string name="lebian_first_dialog_note_no_size_al">هل تحتاج إلى تنزيل الموارد في اللعبة ، هل تريد التنزيل فوريا؟</string>
    <string name="lebian_first_dialog_note">  تحتاج إلى تنزيل مورد %.2fM لمتابعة اللعبة. تم اكتشاف أنك لا تستخدم شبكة واي فاي، يوصى بالعودة إلى بيئة واي فاي وتشغيلها بشكل أكثر سلاسة ، بالطبع ، يمكنك إدخال تجربة اللعبة دون تنزيل!</string>
    <string name="lebian_first_dialog_note_al">هل تحتاج إلى تنزيل الموارد في اللعبة %.2fM ، هل تريد التنزيل فوريا؟</string>
    <string name="lebian_download_patch_res">يوصى بتنزيل موارد اللعبة للحصول على تجربة ألعاب أفضل  ، الحجم: %.2fM ، هل تريد التنزيل الآن؟</string>
    <string name="lebian_download_patch_res_without_wifi"> يوصى بتنزيل موارد اللعبة للحصول على تجربة ألعاب أفضل ، الحجم: %.2fM ، الموجود حاليًا ضمن شبكة غير واي فاي ، قم بالتنزيل الآن؟</string>
    <string name="lebian_switch_to_full">يتم تحميل موارد اللعبة ببطء ، يوصى بإعادة تشغيل اللعبة، هل إعادة تشغيل اللعبة فوريا؟</string>
    <string name="lebian_clean_now">تنظيف فورا</string>
    <string name="lebian_continue_game">مواصلة اللعبة</string>
    <string name="lebian_no_update">سيتحدث لاحقا</string>
    <string name="lebian_downloaded_message_body">قد أعدت نسخة جديدة لك ، هل تقوم بتحديثها الآن؟</string>
    <string name="lebian_downloaded_current">تحديث فورا</string>
    <string name="lebian_downloaded_next">تحديث في المرة القادمة</string>
    <string name="lebian_progress_loading">...تحميل</string>
    <string name="lebian_demo_tips">تركيبك الحالي هو إصدار تجريبي ، لا ترسل هذه الحزمة إلى القناة!</string>
    <string name="lebian_choose_by_user_bwbx">قم بتنزيل جميع الموارد (%.2fM) مرة واحدة ، ستكون اللعبة أكثر سلاسة</string>
    <string name="lebian_network_environment_poor">بيئة الشبكة الحالية سيئة ، قم بتنزيل جميع الموارد (%.2fM) في مرة واحدة، ستكون اللعبة أكثر سلاسة</string>
    <string name="lebian_permiss_missing">خطأ في التكامل ، نقص حد الحقوق:</string>
    <string name="lebian_lebian_flag_missing">خطأ في التكامل ، نقص ملف xml :</string>
    <string name="lebian_authorities_error">تم تكوين سمة المراجع التالية للمورد أو فقدها بشكل غير صحيح:</string>
    <string name="lebian_authorities_error_new">خطأ في إذن الموفر: الرجاء تغيير "%1$s" إلى "%2$s" في AndroidManifest.xml. للحصول على تفاصيل ، يرجى الرجوع إلى وثائق Lebian SDK -> وثائق Android Studio-> أخرى- > ملاحظات</string>
    <string name="lebian_for_jj_restart">اكتمل التحديث، يرجى إعادة تشغيل اللعبة</string>
    <string name="lebian_new_version_available">هناك نسخة جديدة! الرجاء إزالة تثبيت الإصدار الحالي قبل تثبيت الإصدار الجديد.</string>
    <string name="lebian_website_download">تحميل في الموقع الرسمي</string>
    <string name="lebian_choose_by_user_twice_load">يجب تنزيل موارد (%.2fM) حاليًا ، سواء للتنزيل أم لا</string>
    <string name="lebian_main_chid_err">إن MainChId الخاص بك هو %2$d ، يرجى ضبط GlobalSettings.SELECTED_AREA =%1$s</string>
    <string name="lebian_secid_err">لم يتم اكتشاف  %1$s في AndroidManifest.xml ، يرجى الانتقال إلى الخلفية للحصول على</string>
    <string name="lebian_install_needs_uri_permission">يتطلب تثبيت تطبيق ما تثبيت تطبيق من مصدر غير معروف في الإعدادات.</string>
    <string name="lebian_install_failed_needs_uri_permission">إذا فشل التثبيت ، فيرجى ضبط: الإعدادات -> التطبيقات -> خيارات متقدمة -> السماح بتعيين التطبيقات التي تحتوي على مصادر غير معروفة للسماح بإعادة تشغيل التطبيق</string>
    <string name="lebian_download_all_note_interface">يحتاج المحتوى اللاحق إلى تنزيل موارد الخريطة (%.2fM) (بيئة شبكة الهاتف المحمول حاليًا ،  يولد مقدارًا معينًا من استهلاك حركة المرور) ، ما إذا كان يجب تنزيله؟</string>
    <string name="lebian_remaining_res_downloading">تنزيل مورد خريطة المتابعة (%.2fM) حاليا</string>
    <string name="lebian_merge_finish_restart">يتم استخراج المورد وإعادة تشغيل التطبيق. يرجى الانتظار</string>
    <string name="lebian_download_continue">تابع التحميل</string>
    <string name="lebian_download_pause">تعليق</string>
    <string name="lebian_download_float_minimize">تصغير</string>
    <string name="lebian_download_float_message">تنزيل مورد خريطة المتابعة (%.2fM) حاليا</string>
    <string name="lebian_download_float_message_computing">تنزيل مورد خريطة المتابعة (حساب) حاليا</string>
    <string name="lebian_switch_err">لا يمكن أن يكون كل من use_regeng و use_streaming في globalSettings.xml غير صحيحين</string>
    <string name="lebian_download_while_play">تحميل فورا</string>
    <string name="lebian_jar_version_not_match_err">لا أحدث نسخة</string>
    <string name="lebian_download_success">تم التنزيل بنجاح</string>
</resources>
